<div class="modal-header">
    <h3 class="confirmation-title">
        {{ 'SWITCH_PHONE_NUMBER_MODAL_TITLE' | translate }}
    </h3>
</div>
<div class="modal-body">
    <div class="confirmation-text">
        <b>{{ 'SWITCH_PHONE_NUMBER_WARNING' | translate }}</b>
        <span ng-if="!modalCtrl.CtiProxy.isUsingWebRtc()">{{ 'SWITCH_PHONE_NUMBER_WARNING_PHONE' | translate }}</span>
        <span ng-if="modalCtrl.CtiProxy.isUsingWebRtc()">{{ 'SWITCH_PHONE_NUMBER_WARNING_WEBRTC' | translate }}</span>
    </div>
</div>
<div class="modal-footer" id="modal-footer-switch-number">
    <button class="btn btn-warning pull-left" ng-click="modalCtrl.cancel()">
        {{ 'SWITCH_PHONE_NUMBER_CANCEL' | translate }}
    </button>
    <button class="btn btn-primary pull-right" ng-click="modalCtrl.validate()">
        {{ 'SWITCH_PHONE_NUMBER_CONFIRM' | translate }}
    </button>
</div>
